<?php
/**
 * 权限分类管理
 */

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PrivilegeController extends Controller
{
    /**
     * 应用类型列表
     * @param String $type_name 应用类型名称
     * @return Json $result 响应结果
     */
    public function index(Request $request)
    {
        $url = getRbac();
        $data['url'] = $url;
        return view('admin.privilege.list',$data);
    }

}
